<article <?php post_class('gemeinde-app-entry details');?> <?php the_main_audience_color_style($post) ?>>
	<div class="main-image-container"><?php the_post_main_image($post); ?></div>
	<div class="eo-date-container">
		<span class="eo-date-month"><?php eo_the_start( 'M'); ?></span>
		<span class="eo-date-day"><?php eo_the_start( 'j'); ?></span>
	</div>
	<div class="title-bar">
		<div class="topic-icon with-main-audience-color"><?php the_main_topic_svg($post); ?></div>
		<h1 class="title with-main-audience-color"><?php the_title(); ?></h1>
	</div>
	<div class="meta">
		<div><?php echo eo_is_all_day() ? 'ganztägig: ' : eo_get_the_start( 'H:i' ) . ' Uhr' ; ?></div>
		<?php the_contact_person($post, false) ?>
		<?php the_main_topic_and_audience( $post, false ); ?>
		<?php the_group( $post, true ); ?>
		<?php if( has_tag()) {
			echo '<div class="tags">';
			get_the_tag_list();
			echo '</div>';
		} ?>
	</div>
	<!-- Get event information, see template: event-meta-event-single.php -->
	<?php eo_get_template_part('event-meta','event-single'); ?>
	<div class="gemeinde-app-content"><?php the_content(); ?></div>
	<?php get_gemeinde_app_template_part( 'app-link', '' ); ?>
	<nav class="nav">
	<?php
		previous_post_link('<span class="nav-previous">%link</span>');
		next_post_link('<span class="nav-next">%link</span>');
		?>
	</nav>
</article>
