<?php
/**
 * This template is used for displaying archive pages for content coming from "Die GemeindeApp".
 *
 ***************** NOTICE: *****************
 * Do not make changes to this file if located in the plugin folder.
 * Any changes made to this file will be overwritten if the plug-in is updated.
 *
 * To overwrite this template with your own, make a copy of it (with the same name)
 * in your theme directory.
 *
 * WordPress will automatically prioritise the template in your theme directory.
 ***************** NOTICE: *****************
 */

get_header();?>
<main>
	<?php // echo "<pre><code>QUERY: "; var_dump($wp_query->query_vars); echo "</code></pre>"; ?>
	<?php // echo "<pre><code>post type: " . get_post_type() . " oder besser " . $wp_query->query_vars['post_type'] . "</code></pre>"; ?>
	<div class="gemeinde-app-filters">
		<?php echo do_shortcode("[gemeinde_app_filter by='main_topics' type='". $wp_query->query_vars['post_type'] ."']"); ?>
		<?php echo do_shortcode("[gemeinde_app_filter by='main_audiences' type='". $wp_query->query_vars['post_type'] ."']"); ?>
	</div>
	<?php if ( have_posts() ) : ?>
  		<?php // echo "<code>QUERY: " . var_dump($wp_query->query_vars) . "</code>"; ?>
		<?php
		while ( have_posts() ) : the_post();
			get_gemeinde_app_template_part('preview', get_post_type());
		endwhile;
		if (  $wp_query->max_num_pages > 1 ) : ?>
			<nav class="nav">
				<div class="nav-previous"><?php previous_posts_link('Vorherige Seite'); ?></div>
				<div class="nav-next"><?php next_posts_link('Nächste Seite'); ?></div>
			</nav>
		<?php endif; ?>
	<?php endif; ?>
</main>
<?php get_footer(); ?>
